{
  "verseBefore": "lạy Thiên Chúa con, con vui thích làm theo ý Chúa;\\q1 luật lệ Ngài ở trong lòng con.”\n\\q",
  "verseAfter": "Lạy Thiên Chúa con, con vui thích làm theo ý Chúa;\\q1 luật lệ Ngài ở trong lòng con.”\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:45:57.171Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
